SciQLOP - User story #1289

Acquisition de données
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 5

Spent time:

Module:

0.00 hour

Description

Implémentation de la méthode permettant d'acquérir des données en fonction d'une identification du produit et d'une plage

temporelle du bouchon

Subtasks:

Task # 1608: Définition de données scalaires

Task # 1610: Création d'un provider pour le plugin bouchon

Closed
Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 171 to 82

#2 - 31/05/2017 05:01 PM - Anonymous
- Story points changed from 1 to 5

#3 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#5 - 13/06/2017 01:57 PM - Anonymous
- Tracker changed from Task to User story
- Parent task deleted (#1169)

- Sprint changed from Sprint2 to Sprint3

- Position changed from 82 to 2

- Story points set to 1
